#routing-cld-info-edit-btn[data-v-04f9b7fd],
#routing-cld-billing-edit-btn[data-v-04f9b7fd] {
  display: flex;
  background: #ffffff;
  padding: 1.25rem;
}
#routing-cld-info-edit-btn[data-v-04f9b7fd]  .btn,
#routing-cld-billing-edit-btn[data-v-04f9b7fd]  .btn {
  width: auto;
}
.button-wrap[data-v-04f9b7fd] {
  max-width: calc(1000px + 2.5rem);
  margin: 0 auto;
  background: #ffffff;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}
.button-wrap[data-v-04f9b7fd]  .btn {
  font-weight: bold;
  font-size: 16px;
}
.u-pt[data-v-04f9b7fd] {
  padding-top: 1.25rem;
}
@media print {
#routing-cld-info-edit-btn[data-v-04f9b7fd],
  #routing-cld-billing-edit-btn[data-v-04f9b7fd] {
    display: none;
}
}
select.form-control[data-v-2e9e3eba] {
  border: none;
  border-bottom: 2px solid #3acccc;
  border-radius: 0;
}
.error_area[data-v-2e9e3eba] {
  height: 0;
  opacity: 0;
  visibility: hidden;
}
input[type=checkbox]:disabled + label[data-v-2c0c017d],
input[type=radio]:disabled + label[data-v-2c0c017d] {
  opacity: 50%;
}
.input-wrap[data-v-2de9d48c] {
  margin-bottom: 24px;
}
.input-wrap_sub_label[data-v-2de9d48c] {
  margin: 0;
}
.input-wrap_time[data-v-2de9d48c] {
  display: flex;
  align-items: center;
  gap: 8px;
}
.input-wrap_time > div[data-v-2de9d48c] {
  width: 25%;
  display: flex;
  align-items: center;
}
.input-wrap_time > div span[data-v-2de9d48c] {
  margin-left: 4px;
}
.input-wrap_target_count[data-v-2de9d48c] {
  width: 50%;
}
[data-v-2de9d48c] .input-wrap {
  display: grid;
  grid-template-columns: repeat(4, 0fr);
  grid-template-rows: auto auto;
  gap: 16px;
}
[data-v-2de9d48c] .input-wrap label {
  grid-row: 1;
  margin-bottom: -8px;
}
[data-v-2de9d48c] .input-wrap .input-group {
  display: flex;
}
[data-v-2de9d48c] .input-wrap .input-group label {
  margin: 0;
}
[data-v-2de9d48c] .input-wrap .input-group:nth-child(2),[data-v-2de9d48c] .input-wrap .input-group:nth-child(3) {
  grid-row: 2;
}
[data-v-2de9d48c] .input-wrap .input-group:nth-child(n+4) {
  grid-row: 3;
}
.input-wrap_box[data-v-148bbab9] {
  display: flex;
}
.input-wrap_time[data-v-148bbab9] {
  display: flex;
}
